<bugID>333816<Summary>Do not hardcode the application name in InfoPlist.strings</Summary><Description>For Mac-OSX builds, we now use /browser/app/macbuild/Contents/Resources/English.lproj/InfoPlist.strings to provide the menubar title of the application. I'm changing that from "Deer Park" to "Minefield" in bug 308973, but am wondering where we pick up the menubar title when the official-branding switch is turned on. I don't see an equivalent file in the /other-licenses directory ...</Description></bugID>